News: 11 March 2016 - Forum Rules
Current Moderators - DarkSol, KingMike, MathOnNapkins, Azkadellia, Danke

Author Topic: Tingle's Rosy Rupeeland Crashes Older Emulators?  (Read 454 times)

gamingcat02261991

  • Jr. Member
  • **
  • Posts: 36
    • View Profile
Tingle's Rosy Rupeeland Crashes Older Emulators?
« on: April 18, 2021, 10:50:16 pm »
I tried playing Freshly-Picked Tingle's Rosy Rupeeland on both DeSmuME and Twilight Menu ++, but when the game boots up, the applications crash. What could be the problem?

Bonesy

  • Hero Member
  • *****
  • Posts: 1337
  • Dog is God, God is Dog
    • View Profile
Re: Tingle's Rosy Rupeeland Crashes Older Emulators?
« Reply #1 on: April 18, 2021, 11:35:14 pm »
what version of each?

Chronosplit

  • Hero Member
  • *****
  • Posts: 1527
    • View Profile
Re: Tingle's Rosy Rupeeland Crashes Older Emulators?
« Reply #2 on: April 19, 2021, 01:43:38 pm »
TwilightMenu++ isn't an emulator, nor is it old.  But you should probably put this up as an issue on the github after making sure it hasn't been put up there yet.

Jorpho

  • Hero Member
  • *****
  • Posts: 4783
  • The cat screams with the voice of a man.
    • View Profile
Re: Tingle's Rosy Rupeeland Crashes Older Emulators?
« Reply #3 on: April 19, 2021, 02:58:44 pm »
The game is in the nds-bootstrap compatibility list as "works".
This signature is an illusion and is a trap devised by Satan. Go ahead dauntlessly! Make rapid progres!